Bug 861400 - Please add SELinux comment to /etc/ssh/sshd_config about SELinux command to modify port.
Please add SELinux comment to /etc/ssh/sshd_config about SELinux command to m...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 09:26 EDT by Daniel Walsh
Modified: 2012-12-20 11:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:01:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Comment about semanage command required for modifing sshd port (450 bytes, patch)
2012-09-28 09:26 EDT, Daniel Walsh
no flags Details | Diff

  None (edit)
Description Daniel Walsh 2012-09-28 09:26:06 EDT
Created attachment 618573 [details]
Comment about semanage command required for modifing sshd port

Description of problem:

It is a fairly common practice to modify the port that sshd listens on.  Administrators regularly trip over this, when they change this port, SELinux complains and stops sshd from starting.

I would like to add a comment like the attached to inform the admin of the SELinux changes required.
Comment 1 Petr Lautrbach 2012-10-26 10:52:38 EDT
Applied, thanks.
Comment 2 Fedora Update System 2012-10-29 06:47:45 EDT
openssh-6.1p1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/openssh-6.1p1-2.fc18
Comment 3 Fedora Update System 2012-10-29 14:13:15 EDT
Package openssh-6.1p1-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openssh-6.1p1-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17159/openssh-6.1p1-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 11:01:36 EST
openssh-6.1p1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.